rrd_restore
rrd_update
RRD Functions
PHP Manual

# rrd_tune

Tunes some RRD database file header options.

### Description

bool rrd_tune ( string `$filename` , array `$options` )

Change some options in the RRD dabase header file. E.g. renames the source for the data etc.

### Parameters

`filename`

  RRD database file name.

`options`

  Options with RRD database file properties which will be changed. See rrd tune man page for details.

### Return Values

Returns `TRUE` on success, `FALSE` otherwise.